
.starlist{list-style-image: url(img/star.gif);
          font-size:19px; 
          line-height:1.3;
          word-spacing:2px;
          letter-spacing:2px;
          font-family: Century Gothic, Tahoma, Sans-serif;
          font-weight: 700;}

		
a:link, a:visited, a:active { text-decoration: none; color:#600000; }
a:hover {text-decoration: none; color:#FF0000;}
         
.sbar {font-family:Arial; font-size:11px; text-align:center;}      
.daybar {float:left; background-repeat:repeat;}

td{font-family:Arial; font-size: 14px;}
h1{font-family:Verdana; font-size: 20px; letter-spacing:2px; color:#800000; text-align:center; padding:4px; margin:0; font-style:italic;}
h2{font-family:Tahoma; font-size:15px; letter-spacing:1px; padding:0px; margin:0px; color:#800000;}
h3{font-family:Tahoma; font-size:14px; padding-bottom:12px; margin:0;}
h4{font-family:Tahoma; font-size:14px; padding:5px 0 5px 0; letter-spacing:1px; margin:0; color:#800000;}

.inptab{font-family: Verdana, Arial; font-size:14px; font-weight:700;}
.info {float:left; font-family:Verdana; font-size:12px; font-weight:100; padding:4px 0 0 8px; font-style:italic; color:#C00000;}
.waves {font-family: Tahoma; font-size:14px; font-weight:700; }

strong{font-family: Verdana; font-size:16px; padding-right:8px; font-weight:700;}
input.radio {background-color:white; color:black;}  
form{display:inline;}

.benefits {padding-left:0; font-family:Verdana,Arial; font-size:16px; font-weight:700; color:#AF0000; letter-spacing:2px; font-variant: small-caps;}             
.benefits li{font-family:Verdana, Arial;
             font-size:14px;
             font-weight:300;
             letter-spacing:0px;
             font-variant: normal;
             font-style:italic;
             color:#8F0000;
             word-spacing:2px;
             padding-top:6px;}

.button {border:1px outset orange;
         text-align: center;
         cursor:hand; cursor:pointer;
         background:#FFCE7B url(img/button.png) repeat;}
.button:hover {border:1px outset red;
               FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FF9D03,endColorStr=#E28A00); 
               -moz-opacity: 0.80;}
               
.btab {float:left;
      width:81px; height:42px;
      background: url(img/tab.png); background-repeat:no-repeat;
      text-align: center; color:black;
      cursor:hand; cursor:pointer;
      font-family: Arial; font-size:13px;}
.btop {width:77px; height:7px; margin-left:2px; margin-right:3px;}  
.gtab {float:left;
      width:81px; height:42px;
      background: url(img/tabg.png); background-repeat:no-repeat;
      text-align: center; color:#101010;
      font-style: italic;
      cursor:hand; cursor:pointer;
      font-family: Arial; font-size:13px;}
.gtab a{color:#101010;}                          
.ptab {float:left; border:thin outset brown; border-top:0px;
       width:74px; height:42px; margin:0 2px 0 2px; 
       text-align: center; color:black;
       font-family: Arial; font-size:13px;}
                     
.rbox {float:left; margin:0 2px 0 2px;
       width:190px; height:106px;
       background: url(img/box.png); background-repeat:no-repeat;
       text-align:center; color:black;
       font-family:Tahoma,Arial; font-size:14px;}                     
       
.footer td{width:33%; font-family:Tahoma; font-size:13px; color:#600000;}

.spacer {font-size:5px; height:5px; width:100%;}
   
.fimg2 img{
-moz-opacity: 1;
filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#404040,strength=8);
}
.fimg2:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=80) progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#404040,strength=4);
-moz-opacity: 0.85;
}

.fimg3 img{
border: thin outset #C0C0C0;
-moz-opacity: 1;
}

.fimg3:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=85);
-moz-opacity: 0.85;
}

.ipic {position:relative; top:2px; margin-left:6px;}


.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:black; margin:0 5px;}
.b2 {height:1px; background:#F9DDA7; border-right:2px solid black; border-left:2px solid black; margin:0 3px;}
.b3 {height:1px; background:#F9DDA7; border-right:1px solid black; border-left:1px solid black; margin:0 2px;}
.b4 {height:2px; background:#F9DDA7; border-right:1px solid black; border-left:1px solid black; margin:0 1px;}
.content {background: #F9DDA7; border-right:1px solid black; border-left:1px solid black; text-align:center;}

#mousetab0, #mousetab1, #mousetab2, #mousetab3, #mousetab4, #mousetab5, #mousetabIH {display:none; position:absolute; 
background:#D07070; color:black; z-index:10; font-size:13px; width:200px; padding-bottom:2px;}

.inside {margin-left:-2px; margin-top:-2px; background:#F9DDA7; height:105%; width:190px; padding:4px; border:1px brown solid; text-align:justify;}

.tabc {font-weight:700; font-style:italic; padding-top:3px; text-align:center; }

.headl {display:none;}
